#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6.1
visibility:           public
id:                   swagger2-2.6.1-Eiy1VDICKWD5ld7tJuHWrQ
key:                  swagger2-2.6.1-Eiy1VDICKWD5ld7tJuHWrQ
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  6ae6bfa85fe5bcac1aa54019345e6a4a
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.0.1/site-local/swagger2-2.6.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/swagger2-2.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/swagger2-2.6.1
hs-libraries:         HSswagger2-2.6.1-Eiy1VDICKWD5ld7tJuHWrQ
depends:
    QuickCheck-2.14.2-HDL2CqGRAZE9wvtf5V6vTu
    aeson-1.5.6.0-AhBIL9gKhxRGXGkv73FVBZ
    aeson-pretty-0.8.8-ENVCo5tePJ23O3kG73pNFi base-4.15.0.0
    base-compat-batteries-0.11.2-4bNUgVw6ofjI2ZOMVugDBR
    bytestring-0.10.12.1 containers-0.6.4.1
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny
    generics-sop-0.5.1.1-6a9fyHHEUWeGsTJGYyUZUT
    hashable-1.3.2.0-KqnNu8KSaK34NNEMi3Ty2i
    http-media-0.8.0.0-FhpoFm5VuyM4Fv4l2zozws
    insert-ordered-containers-0.2.5-Crysp6ZNN7gJC02hvzsVMT
    lens-5.0.1-FVTeVuoxA3F6EKH3qJwd6m mtl-2.2.2
    network-3.1.2.2-4V6Ic1BEeJ5KiYXYsxDkWX
    optics-core-0.4-93Dqg26YwQUDlxX9SGGdaY
    optics-th-0.4-2VsP9TRm0XnIez8sTxLl7T
    scientific-0.3.7.0-9SC056NGfgy3CEqzPfuwzo template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unordered-containers-0.2.14.0-GzzomznddNGGyWL4BuprIY
    uuid-types-1.0.5-3hPhMAi7HXVGhAlKldsBkd
    vector-0.12.3.0-Ds1jjFyjexp9iWlYSOgIe8

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

